Subject: Re: [PATCH ppp-2.4.3] add SC_MUST_COMPRESS flag

From: Patrick McHardy <[email-masked]>
Date: Sun, 14 Aug 2005 16:27:47 +0200

Matt Domsch wrote:
>  include/linux/if_ppp.h |   62 +++++++++++++++++--------------------------------

- * 2. Redistributions in binary form must reproduce the above copyright
- *    notice, this list of conditions and the following disclaimer in
- *    the documentation and/or other materials provided with the
- *    distribution.

+ * Redistribution and use in source and binary forms are permitted
+ * provided that the above copyright notice and this paragraph are
+ * duplicated in all such forms and that any documentation,
+ * advertising materials, and other materials related to such
+ * distribution and use acknowledge that the software was developed
+ * by Carnegie Mellon University.

Why do you change the license, especially to something GPL-incompatible?

-------------------------------------------------------
SF.Net email is Sponsored by the Better Software Conference & EXPO
September 19-22, 2005 * San Francisco, CA * Development Lifecycle Practices
Agile & Plan-Driven Development * Managing Projects & Teams * Testing & QA
Security * Process Improvement & Measurement * http://www.sqe.com/bsce5sf